package web.service;

import persistence.dao.DAO;
import persistence.model.Avaliacao;

public interface AvaliacaoService extends DAO {

	public void addAvaliacao(Avaliacao avaliacao);
	
	public boolean avaliacaoExists(int usuarioId, Long noticiaId);
	
}
